RubyGems Navigation menu

ardm-rails 1.3.1

DataMapper rails adapter

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.3.1 - January 30, 2015 (27,5 KB)
  2. 1.3.0 - January 30, 2015 (27 KB)
  3. 1.2.1 - January 29, 2015 (27,5 KB)
Zeige alle Versionen (4 total)

Runtime Abhängigkeiten (4):

actionpack ~> 4.0
ardm-core ~> 1.2
railties ~> 4.0

Development Abhängigkeiten (2):

rake ~> 0.9
rspec ~> 1.3

Besitzer:

Autoren:

  • Martin Emde, Martin Gamsjaeger (snusnu), Dan Kubb

SHA 256-Prüfsumme:

6f1b40f531f48469bc34d7c3e40f0c76062b23229c2c3ae91154b56d43dcefc4

Downloads insgesamt 9.518

Für diese Version 3.753

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: